Skip to content

Danh mục nhà sáng tạo ​

Giới thiệu ​

lấy danh sách danh mục nhà sáng tạo

Endpoint ​

json
    POST /creator/v1/categoryInfo

phần thân yêu cầu ​

TrườngKiểuBắt buộcMô tả
Không cần tham số

ví dụ yêu cầu ​

bash
curl 'https://openapi.fastmoss.com/creator/v1/categoryInfo' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{}'

ví dụ phản hồi ​

json
{
    "code":0,
    "msg":"success", 
    "data":[
        {
            "id":2,
            "name":"Shopping & Retail"
        },
        {
            "id":4,
            "name":"Beauty & Personal Care"
        }
    ]
}